/* .container
{
    display:flex;
    flex-direction: row;
    align-items:center;
} */


.card-footer
{
    /* display: flex; */
    /* align-content: flex-start; */
    justify-content: space-around;
}